Subject: (urth) Little Big for Little Folk

From: Alice Turner <akt at attglobal.net>
Date: Sat, 29 Apr 2000 22:37:40 +0000

This is the piece I wrote for NYRSF. It's not long for a piece, but it's long for a post. Sorry, but it contains enough that seems to be relevant to the questions coming up that it's easier for me to post it than to paraphrase it. I should tell you that some of the particulars are mistaken--astonishingly, the lamppost and the Gladstone bag. I'm not going to take them out, though, because I subscriber to the idea that the reader (me, in this case) brings something to the party too. In general, however, I got a thumbs-up from JC himself.
---
Daily Alice’s Childhood:
Little, Big for Little Folk

by Alice K. Turner 

   “I never had a childhood…not like you had. In a way I never was a child. I mean I was a kid, but not a child….”
   “Well,” she said, “you can have mine then. If you want it.”
   “Thank you,” he said, and he did want it, all of it, no second left ungarnered. “Thank you.”

                                                                                      Little Big, Bantam, p 80 

Toward the end of the first section of John Crowley’s Little Big, on the day after the great picnic at which Smoky Barnable marries Daily Alice Drinkwater, the newlyweds don rucksacks to go on a hiking honeymoon. By noon of the next day, they have reached the edge of an old-growth forest, and it has begun to rain; they plan to take shelter with Alice’s cousins, the Woods. Alice finds what she thinks is a shortcut through the brush, but it is dark, and the two become separated.  Smoky blunders along till he comes to a glade in which stands a miniature cottage, five-sided like Edgewood, the grand, eccentric house where the Drinkwaters (and now Smoky, too) live, “but all colored, with a bright red tile roof and white walls encumbered with decoration. Not an inch of it hadn’t been curled or carved or colored or blazoned in some way. It looked, odder still, brand new.” He approaches and “[t]he little round [green] door, knockered and peepholed and brasshinged was flung open as he c!
!
ame close, and a sharp small face appeared around the edge.”  
“Is this the Woods’?” Smoky asks tentatively, and he is warmly welcomed by name by his host, who is wearing a striped nightcap and presents “the longest, flattest, knobbiest hand Smoky had ever seen.”

The inside of the cottage seems larger than the outside (“the further in you go, the bigger it gets”), and the room contains “a grandfather clock with a cunning expression, a bureau on which pewter candlesticks and mugs stood, a high fluffy bedstead with a patchwork quilt…” also a table with a splinted leg and “a domineering wardrobe.” And three more people: “a pretty woman at a squat stove, a baby in a wooden cradle who cooed like a mechanical toy whenever the woman gave the cradle a push, and an old, old lady, all nose and chin and spectacles, who rocked in a corner and knitted quickly on a long striped scarf.” This last is introduced as Mrs. Underhill.

Now at this point the kind of reader who takes up Little, Big to start with must surely be feeling some sort of, well, perhaps not a shock but surely a nudge of recognition. We’ve been here before. We know this place, these people. And not just generically, either, in some cases specifically.  That cottage, yes, certainly a fairytale cottage, but isn’t it perhaps one of those bright, cheerfully askew cottages that John R. Neill drew so charmingly for L. Frank Baum’s Oz books? And surely that is Bilbo Baggins’s door! And the affable Mr. Woods, doesn’t he also go by the name of Mole? Or is he perhaps Mr. Badger, another formidable digger?  Is the nightcap pinched from Lewis Carroll’s Red King, or is it too from The Wind in the Willows? The rather Dickensian baby, hmmm, a better-tempered baby than the one belonging to Alice’s Duchess, and not likely to turn into a pig. But a Sheep was last seen knitting that scarf on the other side of the looking glass.

Mrs. Underhill, whose name also recalls J.R.R. Tolkien’s Bilbo, suggests several powerful old ladies from Victorian children’s literature (I’m thinking specifically of the books of Charles Kingsley and George MacDonald), but we learn later she is Mother Goose herself, and a great deal more than that.

As for the furnishings, perhaps a sharper memory than mine will recall the exact table with the splinted leg or the blue-flowered plates. (I’d love them to belong to Wendy’s kitchen in Peter Pan, as I can’t find any other reference to Barrie.) The cunning clock—hickory, dickory, I ought to know that, but there are almost too many grandfather clocks in British children’s books. E. Nesbit, maybe?  The bedstead with the patchwork quilt—well, it’s not an exact fit, but I’m thinking of A.A. Milne and the counterpane on which so many adventures happened. 

But the wardrobe! That’s almost too blatant a clue. We all know what’s on the other side of that. A lamp-post! It’s the portal to the magical land of Narnia.

When a mortal goes to the Other World, conventional wisdom has it that he must not eat or drink a single thing—remember Persephone, let alone Tam Lin, this tradition goes all the way back to Sumeria—but the rules are different in Children’s-Book Land. Just about the first thing a mortal always does there is to sit down to a nice tea. With buns (actually, C. S. Lewis’s Mr. Tumnus served soft-boiled eggs with sardines and toast, toast with butter and honey, and a sugar-topped cake). Of course, crafty Crowley may have it both ways. Smoky eats a delicious bun iced with a five-pointed star, that star referring to the pentacle of five towns of which Edgewood is the exact center. And that, perhaps, is what seals his fate, for Smoky will never leave that pentacle again, not ever.

In response to their query, Smoky tells the Woods and Mrs. Underhill that Alice has given him her childhood for a wedding gift but he can’t see how to use it, as he doesn’t believe in the fairies that the Drinkwaters seem to take for granted. Mr. Woods approves of this gift, however. He tells Smoky that he must have a bag to put it in. First, though, he produces a necklace of gold and drapes it twice around Smoky’s neck. Next, “a red hat, high-crowned and soft, belted with a plaited belt in which a white owl’s feather nodded.” And finally, “a faded and mouse-chewed Gladstone carpetbag.”

The first two of these gifts seem a little generic to me. Gold figures in any number of fairytales, not always benignly, and fairy gold is particularly tricky, always, including here. The hat—could that have belonged to Puss in Boots? In any case, it seems to signify adventure and romance, as the gold does riches. Both are extraordinarily heavy. But the bag is something else again, though it must have been away from its former owner a long time for any rash mouse to dare to chew it. And what a bag it is! Certainly it can hold a childhood; that bag has been known to hold whole universes. That Gladstone bag was last seen firmly attached to the capable hand of Mary Poppins!

Fairy food consumed, fairy gifts bestowed, Daily Alice’s childhood reading graphically displayed, Smoky is sent on his way, through the back of the wardrobe, of course. Politely, he pauses to thank his host.

“Forget it,” says Mr. Woods.

And Smoky does, immediately.  Nothing but a creeper is twined around his neck when he catches up to Daily Alice, dead leaves festoon his hair and he carries a long-dead hornet’s nest with a bright ladybug who flies away home. 
“What on earth,” she says.

And he says, “I’ve been in the Woods.”

There are many other references to children’s books throughout Little, Big. Grandfather Trout’s plight recalls stories from all over the world of humans metamorphosed into animals, but also the medieval creatures of Crowley’s earlier novel, Beasts, the folktales of magical fish that grant three doubtful wishes, the animal stories of Thornton W. Burgess, and, rather specifically, Kingsley’s The Water Babies. Hans Christian Andersen’s storks also turn up. (Crowley has a nice knack for gentle parodies of his elder authors; he does it with Kingsley in some of the trout sections, Andersen in the stork sections, and, of course, with Burgess—see the sidebar. He’s not trying to rival James Joyce; it’s done with a whisper-light touch.) 

Lewis Carroll is present throughout, and credited. His immortal Alice is invoked in Daily Alice, as are Sylvie and Bruno from the (far from immortal) pair of Carroll’s books bearing their names.  Homage is paid to Shakespeare’s Midsummer Night’s Dream, which could be called a play for children of all ages. Classical myth gets a nod, with Charon the ferryman, the Gate of Horn beside which the changeling child, Lilac, dreams, and Fred, the unlikely dryad. Victorian fairy paintings and the illustrations of Arthur Rackham and Edmund Dulac shade the landscape. Even Santa Claus, that jolly old elf, makes an appearance.

I should say a word, too, about Russell Eigenblick, a.k.a. the Emperor Frederick Barbarossa, in a subplot that reads as though it had slouched in from Beasts (I wish it had stayed there). It refers back to a kind of turn-of the-century boy’s adventure book, now more commonly a book for grown boys, as manufactured by Ian Fleming, Robert Ludlam et al (many al), even by Stephen King. In it, the heroes, boys or men, thwart a Dire and Malevolent Plot to Take Over the World. Here, supernatural complications on both sides thicken that plot; the dénouement is, technically, deplorable, a literal deus ex machina. 

But it is the set-piece that I admire most, the deceptively homely visit chez Woods that Smoky will never recall, that Alice will never encounter, that loads on Smoky the burden of family life with the Drinkwater clan that he so obediently, and indeed gladly shoulders. Crowley is good at set-pieces, and this one is one of his best. A world of reading is invoked in just a few pages, an homage to the past, to the writers who shaped our imaginations as well as his own.

*More Wolfe info & archive of this list at http://www.urth.net/urth/